## intent:dont_remember
- i do not rememeber
- i do not remember you saying
- i don't remember
- i don't remember you saying
- obviously i do not rememeber
- obviously i do not remember you saying
- obviously i don't remember
- obviously i don't remember you saying
- of course i do not rememeber
- of course i do not remember you saying
- of course i don't remember
- of course i don't remember you saying
- yes i do not rememeber
- yes i do not remember you saying
- yes i don't remember
- yes i don't remember you saying
- no i do not rememeber
- no i do not remember you saying
- no i don't remember
- no i don't remember you saying

<!-- update 20/03/2022 -->
- i do not know
- i do not know you saying
- i don't remember
- i don't know you saying
- obviously i do not know
- obviously i do not know you saying
- obviously i don't remember
- obviously i don't know you saying
- of course i do not know
- of course i do not know you saying
- of course i don't remember
- of course i don't know you saying
- yes i do not know
- yes i do not know you saying
- yes i don't remember
- yes i don't know you saying
- no i do not know
- no i do not know you saying
- no i don't remember
- no i don't know you saying


<!-- update 20/03/2022 -->
- i don't recall flying to ca mau
- yes i do not recall having taken a flight to ca mau
- yes i don't remember having a flight to hoa binh
- i do not recall having taken a flight to ca mau
- i do not recall having taken a flight to hai phong
- i do not remember having a flight to binh duong
- yes i do not remember having taken a flight to ninh binh
- yes i do not remember having taken a flight to vinh long
- yes i don't recall having taken a flight to ca mau
- i do not remember having a flight to hai duong
- yes i don't recall having taken a flight to quang binh
- yes i don't remember having a flight to lai chau
- i do not recall flying to hoa binh
- i don't recall flying to ben tre
- yes i do not recall flying to da nang
- yes i do not remember having a flight to hoa binh
- yes i do not recall having taken a flight to dong nai
- yes i don't recall having taken a flight to tuyen quang
- i do not remember having taken a flight to ben tre
- i don't remember having a flight to bac giang
- i don't remember having taken a flight to can tho
- yes i don't recall flying to son la
- yes i do not recall flying to binh dinh
- yes i don't remember having taken a flight to hue
- yes i do not remember having taken a flight to dong nai
- i do not remember having a flight to lang son
- yes i don't recall flying to hue
- yes i don't remember having taken a flight to ha nam
- yes i do not recall having taken a flight to dalat
- i don't remember having a flight to lao cai
- i don't recall having taken a flight to nam dinh
- i do not recall flying to dong nai
- i do not recall having taken a flight to long an
- yes i don't recall having taken a flight to ha nam
- yes i don't recall flying to can tho
- i don't recall having taken a flight to ba ria
- yes i do not recall having taken a flight to vinh long
- i don't recall flying to binh phuoc
- i don't recall having taken a flight to an giang
- i don't recall having taken a flight to vinh long
- i don't recall flying to dong nai
- yes i don't recall having taken a flight to ho chi minh city
- i do not remember having taken a flight to ha tinh
- yes i don't recall flying to ho chi minh city
- yes i do not remember having a flight to bac giang
- i do not remember having a flight to tay ninh
- yes i do not recall having taken a flight to lai chau
- i do not remember having a flight to thai binh
- yes i don't remember having a flight to can tho
- yes i don't recall having taken a flight to quang ninh
- i don't remember having a flight to phu tho
- i do not recall flying to thai binh
- yes i don't recall flying to binh dinh
- yes i do not recall flying to yen bai
- yes i don't recall having taken a flight to thai nguyen
- i do not recall having taken a flight to hai duong
- i do not recall having taken a flight to quang tri
- i do not remember having a flight to dong thap
- yes i do not recall having taken a flight to quang tri
- yes i do not recall flying to bac giang
- yes i don't recall flying to tuyen quang
- yes i don't remember having a flight to quang nam
- i don't remember having taken a flight to ha nam
- i do not remember having a flight to vung tau
- yes i don't recall having taken a flight to lai chau
- i do not remember having taken a flight to dien bien
- i don't recall flying to ha noi
- i don't remember having taken a flight to thanh hoa
- yes i do not remember having a flight to ninh binh
- yes i do not recall having taken a flight to da nang
- yes i do not remember having a flight to tuyen quang
- i don't recall having taken a flight to dalat
- yes i don't remember having a flight to nam dinh
- i do not recall having taken a flight to quang binh
- i don't recall flying to lai chau
- yes i don't remember having a flight to phu yen
- yes i don't recall having taken a flight to lao cai
- yes i do not recall flying to thai binh
- i do not recall having taken a flight to nha trang
- yes i do not recall having taken a flight to an giang
- i do not recall having taken a flight to cao bang
- yes i don't recall flying to phu yen
- yes i do not recall flying to tuyen quang
- i do not recall having taken a flight to quang ngai
- i don't remember having taken a flight to quang ninh
- i don't remember having taken a flight to lang son
- i do not remember having a flight to phu yen
- yes i don't remember having a flight to quang ninh
- i don't remember having a flight to vinh long
- i don't remember having taken a flight to da nang
- i do not remember having a flight to ha tinh
- yes i don't remember having taken a flight to lao cai
- yes i don't recall having taken a flight to kien giang
- yes i don't recall having taken a flight to ha tinh
- yes i don't recall having taken a flight to binh thuan
- yes i don't remember having a flight to cao bang
- yes i do not recall flying to thai nguyen
- yes i do not remember having taken a flight to binh duong
- i do not remember having taken a flight to dalat
- i do not remember having taken a flight to bac giang
